Subject: bug#13472: [PATCH] libtool: speed up by pre-cutting sed's input by dd

From: Pavel Raiskup <[email-masked]>
Date: Wed, 12 Feb 2014 13:03:59 +0100

On Tuesday, February 11, 2014 18:46:26 Peter Rosin wrote:
> On 2013-06-05 10:20, Pavel Raiskup wrote:
> > On Monday, May 13, 2013 02:03:51 PM Pavel Raiskup wrote:
> >> On Monday, April 29, 2013 08:37:49 Pavel Raiskup wrote:
> >>> Ping & update :),
> >>
> >> Another ping.
> > 
> > ... and another, should I let it be?  Thanks, Pavel
> > 
> > Context catcher:
> > http://lists.gnu.org/archive/html/bug-libtool/2013-04/msg00009.html
> 
> Ok Pavel, first of all, sorry for the "smallish" delay in handling
> your request, and Nick, are you able to test this patch?

Peter, tested & it works for me, thanks a lot for looking at this!

> .. I rewrote the patch instead of describing in words exactly what I
> mean and I hope I'm not stepping on any toes by that action... Anyway,
> this has the dubious benefit that we do not have to wait for Pavel to
> assign copyrights (I couldn't find him in any list).

I'm completely OK with your patch.

Pavel